@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
}
em, i {
	font-style: normal;
}
/*:focus{outline:0 none;}*/
a {
	text-decoration: none;
	cursor: pointer;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
body {
	font: 14px/1.8 "微软雅黑", Tahoma, Arial, sans-serif;
	color: #333;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #222;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
li {
	list-style: none;
}
.clear {
	clear: both;
	width: 100%;
	height: 0px;
	font-size: 0;
	line-height: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
input {
	font-family: "微软雅黑";
}
#index { width:100%;background:url(../images/cfan_bg_02.png) 0 0 repeat-x; background-position: center 0;
	min-width: 940px; min-height:600px;
}
#top{
	width:940px; position:relative; margin:0 auto;height:36px;
	}
.top {
	width: 144px;height:36px; background:url(../images/language_bg.png) 0 0 no-repeat; 
	text-align: center; line-height:29px;
	font-size: 12px; margin-right:0; position:absolute; right:0; top:0;
}
.top a {
	color: #fff;
	
} 
.top a:hover {
	color: #e1e1e1;
}
.top span {
	padding: 0 10px;
	color: #e1e1e1;
}
#logo {
	width: 940px;
	height: 92px;
	margin: 30px auto 20px;
}
/************导航样式*************/

.nav {
	width: 940px;
	margin: 0 auto; background:url(../images/nav_bg.png);height:42px;
}
.nav a {
	color: #444;
	display: inline-block;
	width:12.1%;
	font-size: 15px; line-height:42px;
	text-align: center;
}
.nav .now {
	color:#0566b7;
}
.nav a:hover {
	color:#0566b7;
}

.content_t {
	width: 940px;
	margin-right: auto; position:relative; margin-top:20px;
	margin-left: auto; background:#f5fbff;border:1px solid #ddd; height:250px;
}

.welcome, .welcome_en {
	width: 620px;
	height: 314px;
	color: #fff; margin-left:20px;
	position: relative; padding-top:10px;
    top: 0px;
    left: 0px;
}
.welcome h1, .welcome_en h1{
	font-size: 24px;
	text-align: center;
	 color:#1778bd;
}
.welcome p {
	font-size: 15px;
	padding: 20px;
	color:#000;
	text-indent: 2em;
	height:190px;
	overflow:hidden;
}
.welcome_en p {
	font-size: 14px;
	padding: 20px;
	color:#000;
	text-indent: 2em;
	height:190px;
	overflow:hidden;
}
.w_all {
	right: 30px;
	bottom: 8px;
	font-size: 16px;
	color: #333;
	position: absolute;
}
.w_all:hover {
	color: #1778bd;
}
/******************首页登录框样式*****************/
.login_form {
	height: 220px;
	width: 260px;
	border: 1px solid #ddd;
	border-radius: 4px;
	background-color: #fff;
	padding:14px; box-sizing:border-box; position:absolute; right:15px; top:15px;
}
.login_form h1 {
	font-size: 15px;
	line-height: 30px;
	color: #666;
}
.ui_txt_w230 {
	width: 218px;
	height: 32px;
	line-height: 32px;
	color: #333;
	border: 1px solid #ddd;
	border-radius: 4px;
	padding: 0 5px;
}
.ui_btn_login {
	width: 110px;
	background-color: #3795d7;
}
.ui_btn_login:hover {
	background-color: #3184bf;
}
.ui_btn_reg {
	width: 110px;display:block;	color: #FFF;
	background-color: #7bbd27; text-align:center;
}
.ui_btn_login, .ui_btn_reg {
	font-size: 15px;
	line-height: 34px;
	color: #FFF;
	height: 34px;
	border: none;
	border-radius: 4px;
	cursor: pointer; 
}
.ui_btn_reg:hover {
	background-color: #72ae26;color:#fff;
}
/*************参与机构和新闻中心样式***************/
.content_b {
	width: 940px;
	margin: 0 auto;
	background-color: #fafafa;
	padding-top: 10px;
}
.w940 {
	width: 940px; margin:0 auto;
}
.agency { width:100%; margin-top:10px;}
 .news{ width:100%; margin-top:20px;}
.agency  .title, .news .title {
	color: #fff;
	font-size: 18px; height:35px; line-height:35px; text-indent:10px;
	 background:url(../images/index_02.png) 0 0 no-repeat; 
	text-shadow: 0px 1px 1px #333; text-align:left;
}

.agency  .title_en,.news .title_en{
	color: #fff;
	font-size: 18px; height:35px; line-height:35px; text-indent:10px;
	 background:url(../images/index_002.png) 0 0 no-repeat; 
	text-shadow: 0px 1px 1px #333; text-align:left;
}
.index_newslist{ width:310px; float:left;margin-top: 8px; margin-left:20px;}
.news_banner{ width:280px; height:180px; float:left; overflow:hidden; margin-top:14px; border-radius:4px;}



.index_newslist li {
	background: url(../images/icon1.png) 0px 12px no-repeat;
	line-height: 28px;
	height: 28px;
	padding-left: 12px;
	position: relative;
}
.more {
	color: #999;
}
.more:hover {
	color: #666;
}
.index_newslist li a:hover {
	color: #1374b9;
}
.agency_list {
	margin-top: 20px;
}
.agency_list li {
	width: 115px;
	height: 84px;
	text-align: center;
	line-height: 84px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 16px;
	border: 1px solid #ddd;
	background-color: #FFF;
	margin-bottom: 20px; border-radius:4px;
}
.agency_m {
	width: 60px;
	height: 60px;
	margin: 12px auto;
}
.agency_m img {
	width: 100%;
	height: 100%;
}
#footer {
	background-color: #fafafa;
	border-top: 1px solid #ddd;
}
.content_c {
	width: 100%;
	min-height: 130px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-position: center 0;
}
.main {
	width: 938px;
	border: 1px solid #ddd;
	background-color: #fff;
	border-radius: 4px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	-webkit-box-shadow: 0 6px 6px #f2f2f2;
	-moz-box-shadow: 0 6px 6px #f2f2f2;
	box-shadow: 0 6px 6px #f2f2f2; font-size:15px;
}
/***********常见问题*************/

.faq_list li {
	line-height: 38px;
	border-bottom: 1px dashed #ddd;
	background: url(../images/icon2.png) 0px 15px no-repeat;
	padding-left: 12px;
	position: relative;
}
.faq_list li a {
	color: #333;
}
.faq_list li a:hover {
	color: #ff8f18;
}
.pagediv {
	text-align: center;
}
.pagediv  ul {
	display: inline-block;	
	white-space:nowrap;
}
.pagediv  ul li 
{
    display:inline-block;vertical-align:top;margin:0 2px 0 0;
	display: inline-block;
	margin: 0 6px;
	color: #333;
	 cursor:pointer;
	white-space:nowrap;
}
.pagediv ul li:hover {
	color: #ff8f18;
}
.now_page {
	width: 30px;
	height: 30px;
	color: #fff !important;
	text-align: center;
	line-height: 30px;
	border-radius: 100px;
	background-color: #ff8f18;
	display: inline-block;
}
.now_page:hover {
	color: #fff;
}
.faq_detail{ padding:0 20px 20px;}
.faq_detail h1{ text-align:center; font-size:18px; font-weight:bold; color:#1374b9;}
.article{ font-size:15px; margin-top:20px; text-indent:2em;}

.line{height:1px; background-color:#ddd; margin-top:30px; margin-bottom:20px;}
.line2{border-bottom:1px solid #ddd;  margin-bottom:10px;margin:0 20px;}

.page_link{ color:#1374b9;}
.page_link:hover{color:#004e85}


/***************药物临床试验***************/
.contact{ padding:0 20px 20px;}
.contact  .c_title{ font-size:16px; font-weight:bold;color:#333; margin-top:20px;}
.contact  p{  font-size:16px; color:#666;}
.ui_table_clinic{ font-size:16px; border:1px solid #ddd; border-collapse: collapse;}
.ui_table_clinic th{ background-color:#3795d7;color:#fff; padding:6px 0; font-weight:normal;}
.ui_table_clinic  tr td, .ui_table_clinic  tr{ border:1px solid #ddd;}
.ui_table_clinic  tr td{ padding:6px 8px; background-color:#fafafa;}


.w1200{width:1200px;  margin-left:auto; margin-right:auto;}

.top2{ border-top:4px #1374b9 solid; background-color:#fff;height:106px;   -webkit-box-shadow:0 0 3px 5px #f3f3f3;
  -moz-box-shadow:0 0 3px 5px #f3f3f3;
  box-shadow:0 0 3px 5px #f3f3f3;}
.logo2{ width:819px;margin-top:14px;heighgt:92px;}
.logo2 img{ width:100%; height:auto;}

.reg_type{ font-size:20px;color:#1374b9; line-height:42px;}
.reg_list{border:1px solid #ddd; border-radius:4px;}
.reg_list_title{  padding:10px 20px; cursor:pointer; text-align:2em;}
.reg_list_arrow{ width:19px;height:19px; display:inline-block; float:left; margin-top:6px; cursor:pointer;}

.reg_list_content{ padding-top:0; padding-left:20px; padding-bottom:20px; padding-right:20px;}

.red{color:#F00; }
.reg_item{ width:450px;padding:8px;margin-bottom:14px; font-size:16px;  border:1px solid #ddd; border-radius:4px; position:relative;}

.ui_text_reg{ width:230px; height:24px; line-height:24px; border:none; outline:none; font-size:16px;}
.ui_select1{ width:131px; height:24px; line-height:24px; border:none; outline:none; font-family:"Microsoft YaHei"; font-size:16px; border:1px solid #ddd}
.c-999{color:#999;}

.icon_date{ position:absolute; right:12px;width:13px; height:11px; background:url(../images/icon_date.png) 0 0; overflow:hidden; top:16px;}
.reg_tips{ position:absolute;left:480px;width:800px;color:#999;}
.reg_tips2{ left:1000px;width:800px;color:#999;}
.reg_tips3{ position:absolute;width:800px;color:#999;}
.reg_btn{ width:368px; height:44px; line-height:44px; color:#fff; text-align:center; font-size:16px; background-color:#ff8f18; border:none; border-radius:4px; cursor:pointer;}
.reg_btn:hover{ background-color:#ef8616;}
.reg_online h1{color:#ff8f18; text-align:left;}
.sidebar{ width:154px; float:left; padding-left:20px; margin-top:10px;}
.sidebar li { display:block;}
.sidebar li a{ display:block; border-bottom:1px solid #ddd; text-indent:10px;color:#333; font-size:15px; height:40px; line-height:40px;}
.sidebar .current{ background-color:#3795d7; color:#fff; border-bottom:none; border-radius:4px;}
.sidebar .current:hover{ color:#eee;}
.sidebar li a:hover{ color:#3795d7;}

.side_con{ width:724px; float:left; padding:20px 20px 0px;}
.side_con p{ text-indent:2em; }

.xsjz h1 , .yjfx h1 , .dbxlw h1{ height:34px; line-height:34px; font-size:18px; color:#fff; text-indent:20px; border-radius:4px;}
.xsjz h1  , .dbxlw h1{ background-color:#3795d7;}
.yjfx h1{ background-color:#80be2f}

.fzr .fzr_img{ width:210px; height:250px; padding:5px; box-shadow:0px 0px 3px 3px #ddd; border-radius:4px; float:left;}

.time{ position:relative;height:65px;z-index:3;}
.line3{ height:1px; border-bottom:1px dashed #ddd; position:absolute;width:100%; top:30px; z-index:2;}

.sjz{ z-index:9; position:relative;}
.sjz li{ cursor:pointer;width:38px; height:65px;  text-align:center; line-height:40px; display:block; float:left; margin-left:20px;  margin-right:100px; background:url(../images/icon_04.png) ;}
.sjz li.now{background:url(../images/icon_03.png) ;color:#fff;}


#item1,#item2,#item3,#item4,#item5{ display:none;}

.ui_table_01{ font-family:"Microsoft YaHei UI", "Microsoft YaHei UI Light"; font-size:16px; border:1px solid #ddd; border-collapse: collapse; border-radius:4px;}
.ui_table_01 tr td{  border:1px solid #ddd; padding:4px 6px; }
.ui_table_01 tr th{  border:1px solid #ddd; padding:4px 6px;  font-weight:normal; text-align:left;}

.grey{ background:#f9f9f9;}

.ui_text_01{ border:1px solid #ddd; height:28px; line-height:28px; outline:none; padding:0px 4px; width:200px;}
.ui_select_01{ border:1px solid #ddd; height:32px; line-height:32px; outline:none; padding:0px 4px; width:210px;}

.submit{ width:68px;height:68px; line-height:68px; text-align:center; color:#fff; border-radius:4px;
border:none; background-color:#ff8f18; font-size:16px; cursor:pointer; }
.submit:hover{ background-color:#ef8616;}
.jiazu .huanzhe{
	width: 60px;
	font-size: 14px;
	line-height: 32px;
	background-color: #34a9fd;
	text-align: center;
	height: 32px; border-radius:400px;color:#fff; float:left; margin-top:54px;
}

.jiazu .line4{
	float: left;
	height: 141px;
	width: 29px;
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
}

.jiazu .sub { float:left;}
.jiazu .sub ul li{ display:block; position:relative; cursor:pointer; padding: 4px  14px;border:1px solid #ddd; border-radius:100px; margin-bottom:11px;}

.jz_three1 p{width:250px; }

.jz_three1{ margin-top:-12px;}

.select_pic_btn{ width:100px; background-color:#3795d7; height:38px; line-height:38px; border-radius:4px; color:#fff; text-align:center; border:none; font-size:16px; cursor:pointer;}
.upload_btn{ width:100px; background-color:#3795d7; height:38px; line-height:38px; border-radius:4px; color:#fff; text-align:center; border:none; font-size:16px; cursor:pointer;}

.zyyjzx h1{  font-size:18px; color:#1374b9; font-weight:bold;}
.zyyjzx p{ text-indent:0em;}
.ui_table_02{ font-family:"Microsoft YaHei UI", "Microsoft YaHei UI Light"; font-size:14px; border:1px solid #ddd; border-collapse: collapse; border-radius:4px; text-align:center;}
.ui_table_02 tr td{  border:1px solid #ddd; padding:4px 6px; }

.c-blue{ color:#1374b9;}

.ui_table_03{ font-family:"Microsoft YaHei UI", "Microsoft YaHei UI Light"; font-size:14px; border:1px solid #ddd; border-collapse: collapse; border-radius:4px; text-align:left;}
.ui_table_03 tr td{  border:1px solid #ddd; padding:4px 6px; }

.sidebar2{ width:154px; float:left; padding-left:20px; margin-top:10px;}
.sidebar2 li { display:block;}
.sidebar2 li a{ display:block; border-bottom:1px solid #ddd;padding:6px 10px; color:#333; font-size:15px;  line-height:26px;}
.sidebar2 .current{ background-color:#3795d7; color:#fff; border-bottom:none; border-radius:4px;}
.sidebar2 .current:hover{ color:#eee;}
.sidebar2 li a:hover{ color:#3795d7;}



.zhmm{ width:586px; height:400px; }
.step{ width:586px;position:relative; margin:0 auto; height:86px; }
.step span{ display:block; position:absolute; width:300px; height:46px;  line-height:46px;text-align:center;}

.step1{ color:#fff; background:url(../images/step1.png) 0 0 no-repeat; left:0;}
.step2{ color:#666; background:url(../images/step2.png) 0 0 no-repeat; right:0;}

.step3{ color:#fff; background:url(../images/step3.png) 0 0 no-repeat; right:0;}

.pages a , .pages span{ margin-left:6px;margin-right:6px;}


select {
  /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
  border: solid 1px #ddd; border-radius:2px; height:32px; line-height:32px;
  /*很关键：将默认的select选择框样式清除*/
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  /*在选择框的最右侧中间显示小箭头图片*/
  background: url(../images/cc.png) no-repeat scroll right center;

  /*为下拉小箭头留出一点位置，避免被文字覆盖*/
  padding-right: 26px;padding-left:6px;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }


